Subject: Re: Slow OOM in netif_RX function

From: Andi Kleen <[email-masked]>
Date: Mon, 4 Feb 2008 16:55:26 +0100

> Nothing that looks like a struct net_device. All the dumped leaked slab
> look the same until "45 20 05 d8" (the ascii 'E' on the 3rd line).

45 ... is often the start of an IP header (IPv4, 5*4=20 bytes length)

You could dump them to a file (e.g. using a sial script) and then
look at them with tcpdump or similar to get an idea what kinds 
of packets they are.

-Andi